Bug 972210 - redmine-openshift-quickstart errors
Summary: redmine-openshift-quickstart errors
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Templates
Version: 2.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Dan McPherson
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 20:05 UTC by Lokesh Mandvekar
Modified: 2015-05-15 02:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-10 18:27:14 UTC
Target Upstream Version:


Attachments (Terms of Use)
redmine error log (2.95 KB, text/plain)
2013-06-07 20:05 UTC, Lokesh Mandvekar
no flags Details

Description Lokesh Mandvekar 2013-06-07 20:05:19 UTC
Created attachment 758307 [details]
redmine error log

Description of problem: I tried out the steps in the README.md for redmine-openshift-quickstart


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Follow the steps in README.md
2. Visit the app URL

Actual results: Loads an error page


Expected results: An instance of redmine should be available


Additional info: please find error log in attachment

Comment 1 Wei Sun 2013-06-08 05:24:06 UTC
Verified on devenv_3335

Can  create redmine-openshift-quickstart successfully,and can access the app URL successfully.

Comment 2 Lokesh Mandvekar 2013-06-10 18:27:14 UTC
I just tested it now on Online, and it works. I'll close the bug. Thanks!


Note You need to log in before you can comment on or make changes to this bug.